src = ./Fantasia32.png
size = 32
default_y = 0
default_ascent = 32
default_descent = 0
default_advance = 4
default_width = 13
space_width = 5
2 = 0,,,,,
3 = 13,,,,,
4 = 26,,,,,
\u003a = 39,4,,,,
5 = 43,,,,,
6 = 56,,,,,
7 = 69,,,,,
8 = 82,,,,,
9 = 95,,,,,
0 = 108,,,,,
1 = 121,,,,,